h2 {font-weight:bold;
padding-top:1em;
}
h3 {font-weight:bold;
padding-top:1em;
}

/* audio */
#rn_AnswerText .audio {clear:both;
padding:1em;
}

/* category */
.cat {background-color:white;
background-image:url("//www.irobotweb.com/support-content/icon/category36x36.png");background-repeat:no-repeat;background-position: 1em;border-style: inset;clear: both;
margin:.5em;
width:auto;
}
.cat p {font-family:"Courier New", Courier, monospace;
margin-left:4em;
}

/* contact information box */
#rn_AnswerText .contact {border:1px solid;
border-radius:.5em;
-moz- border-radius:.5em;
float:left;
margin:1em;
padding:1em;
max-width:300px;
max-height:300px;
}
#rn_AnswerText .contact p {margin:0;
}
/* outline box */
#rn_AnswerText .outline {
border:1px solid;
border-radius:.5em;
-moz- border-radius:.5em;
float:left;
margin:1em;
padding:1em;max-width:375px;
}
/* rep answer */
.techagenthd {background-color:#f6f6f6;
border-right:1px solid #888;
border-left:1px solid #888;
border-bottom:1px solid #888;
border-radius:0 0 1em 1em;
-moz- border-radius:0 0 1em 1em;
margin:0 0 2em 0;
padding:1em;
}
.techagent {background-color:#64a70b;
border-right:1px solid #888;
border-left:1px solid #888;
border-top:1px solid #888;
border-radius:1em 1em 0 0;
-moz- border-radius:1em 1em 0 0;
margin:2em 0 0 0;
padding:1em;
text-align:center;
}
.techagent h3 {color:white;
padding-top:0;
}
/* private answer */
.privatehd {background-color:#f6f6f6;
border-right:1px solid #888;
border-left:1px solid #888;
border-bottom:1px solid #888;
border-radius:0 0 1em 1em;
-moz- border-radius:0 0 1em 1em;
margin:0 0 2em 0;
padding:1em;
}
.private {background-color:#6d6f7f;
border-right:1px solid #888;
border-left:1px solid #888;
border-top:1px solid #888;
border-radius:1em 1em 0 0;
-moz- border-radius:1em 1em 0 0;
margin:2em 0 0 0;
padding:1em;
text-align:center;
}
.private h3 {color:white;
padding-top:0;
}
/* resolution */
.res {background-color:white;
background-image:url("//www.irobotweb.com/support-content/icon/resolution36x36.png");
background-repeat:no-repeat;
background-position:1em;
border-style:inset;
margin:.5em;
width:auto;
}
.res p {font-family:"Courier New", Courier, monospace;
margin-left:4em;
}

/* sales agent answer */
.salesagenthd {background-color:#f6f6f6;
border-right:1px solid #888;
border-left:1px solid #888;
border-bottom:1px solid #888;
border-radius:0 0 1em 1em;-moz- border-radius:0 0 1em 1em;
margin:0 0 2em 0;
padding:1em;
}
.salesagent {background-color:#62269e;
border-right:1px solid #888;
border-left:1px solid #888;
border-top:1px solid #888;
border-radius:1em 1em 0 0;
-moz- border-radius:1em 1em 0 0;
margin:2em 0 0 0;
padding:1em;
text-align:center;
}
.salesagent h3 {color:white;
padding-top:0;
}

/* sections */
#rn_AnswerText .sect {border:1px solid;
border-radius:.5em;
-moz- border-radius:.5em;
clear:left;
float:left;
margin:1em;
padding:1em;
}

/* table */
.table {clear:both;
padding:1em;
}

/* technician answer */
.technicianhd {background-color:#f6f6f6;
border-right:1px solid #888;
border-left:1px solid #888;
border-bottom:1px solid #888;
border-radius:0 0 1em 1em;
-moz- border-radius:0 0 1em 1em;
margin:0 0 2em 0;
padding:1em;
}
.technician {background-color:#1aa2dc;
border-right:1px solid #888;
border-left:1px solid #888;
border-top:1px solid #888;
border-radius:1em 1em 0 0;
-moz- border-radius:1em 1em 0 0;
margin:2em 0 0 0;
padding:1em;
text-align:center;
}

#rn_AnswerText .technician h3 {color:white;
padding-top:0;
}

/* translation needed - hidden from public */
#rn_AnswerText .tn {text-decoration:line-through;}
#rn_AnswerText .tn a {text-decoration:line-through;}
#rn_AnswerText .tn p {text-decoration:line-through;}
#rn_AnswerText .tn h2 {text-decoration:line-through;}
#rn_AnswerText .tn li {text-decoration:line-through;}
#rn_AnswerText .tn table tr td {text-decoration:line-through;}

/* Videos */
#rn_AnswerText .videocontainer
{clear:both;
height:0;
padding-bottom:56.25%;
position:relative;
width:100%;
}
#rn_AnswerText .video {clear:both; /*remove after video updates*/
padding:1em;
}
#rn_AnswerText .videofluid {border-style:none;
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
}

/*video change onclick*/
#rn_AnswerText .videonav {left:0;
margin:0;
padding:0;
top:0;
}
#rn_AnswerText .navitem {background-color:#64a70b;
cursor:pointer;
color:white;
display:block;
float:left;
margin:.05em;
padding:.5em;
}
#rn_AnswerText .navitem a {color:white;
font-size:75%;
text-decoration:none;
}
#rn_AnswerText .navitem:hover {background-color:#4e8828;
}

/*Ooyala Video*/
#rn_AnswerText .ooyalavideo {clear:both;
max-width:620px;
padding:1em;
}

/*Brightcove Video*/
#rn_AnswerText .brightcoveVideo {
    clear: both;
    max-width: 620px;
    padding: 1em;
}

/*image change on hover - exploded view*/
#rn_AnswerText .hoverimg img {float:left;
padding:1em;
}
#rn_AnswerText .hovernav {float:left;
max-width:200px;
}
#rn_AnswerText .hovernav li {border:1px solid #999;
display:block;
background-color:gray;
color:white;
font-weight:bold;
margin:0;
padding:.5em;
}
#rn_AnswerText .hovernav li a {color:white;
padding-left:25px;background-image:url('//www.irobotweb.com/support-content/icon/linkwhite16x16.png');background-repeat:no-repeat;
background-position:0% 50%;
text-decoration:none;
}
#rn_AnswerText .hovernav li:hover {background-color:#64a70b;
}

/*image display on hover*/
#rn_AnswerText .option { 
background-color:#e1f1cc;
border-radius:15px 50px;
-moz- border-radius:15px 50px;
margin:2em;
padding:2em;
}
#imagewrap {
position:relative;
}
#rn_AnswerText .image span {
max-width:500px;
position:absolute;
visibility:hidden;
}
#rn_AnswerText .image:hover, .image:hover span { 
visibility:visible;
top:0;
left:300px;
z-index:1;
}



/* quote */
#rn_AnswerText .quote {font-style: italic;
padding-left: 1em;
}

